@media screen and (max-width: 1023px) {

	/**
	 * Generic reset
	 */
	img {
		display: block;
		position: relative;
		float: none !important;
		margin: 0 auto !important;
		clear: both;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
	iframe {
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
	}
	table {
		display: block;
		overflow-x: auto !important;
	}

	/**
	 * Header reset
	 */
	.header {
		height: auto;
		padding-bottom: 15px;
	}
	.header .banner {
		height: auto;
	}
	.header .banner .logo, .header .banner p, .header .banner a {
		position: static;
		top: auto;
		bottom: auto;
		right: auto;
		left: auto;
		display: block;
		float: none;
		clear: both;
		margin: 0 auto;
		text-align: center;
	}
	.header .banner .ad_logo {
		display: none;
		visibility: hidden;
	}
	.header .main-navigation {
		position: static;
		top: auto;
	}

	/**
	 * Content reset
	 */
	.container {
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.content {
		padding: 20px 10px;
	}
	.homeButtons > .conbg {
		display: block;
		width: auto;
		margin: 10px auto !important
	}
	.homel, .homem, .homer {
		float: none;
		clear: both;
		width: auto;
		display: block;
		margin: 0;
	}
	.qs {
		width: 100%;
		display: block;
		padding: 8px 0;
		margin: 5px 0;
	}
	form#contact > .conleft, form#contact > .conleft2, form#contact > .conright2, .conleft3, .conright3, .conright {
		float: none;
		clear: both;
		width: auto;
		display: block;
		margin: 20px 0;
		padding: 0;
	}
	form#contact > .conright {
		display: none;
		visibility: hidden;
	}
	form#contact input[type="submit"] {
		display: block;
		margin: 0 auto;
	}
	.category ul.nav, .products ul.nav {
		text-align: center;
	}
	.category ul.nav > li, .products ul.nav > li {
		margin: 10px auto;
		width: 110px;
	}
	.conbgc {
		display: block;
	}
	#table-3 {
		display: none;
		visibility: hidden;
	}
	.resp-table {
		display: block !important;
		visibility: visible !important;
		width: auto;
		margin: 10px auto;
		background-color: #eaeaea;
		border-radius: 5px;
	}
	.resp-table > p {
		display: block;
		padding: 8px 10px;
		text-align: left;
		margin: 0;
		border-top: 1px #ffffff solid;
	}
	.resp-table > p > span.type {
		text-align: left;
		width: 50%;
		display: inline-block;
	}
	.resp-table > p > span.value {
		text-align: right;
		display: inline-block;
		width: 50%;
	}
	.resp-table > p:first-child {
		padding: 12px 10px;
		color: #ffffff;
		background-color: #3C9447;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.resp-table > p > a {
		padding: 5px 0;
		margin: 0 auto;
		display: block;
		width: 110px;
		text-align: center;
		border-radius: 3px;
		background-color: #3C9447;
		color: #ffffff;
	}

	div.orbit-wrapper {
		width: 100% !important;
	}
	div.orbit-wrapper > .slider-nav {
		width: 100% !important;
	}
	div.orbit-wrapper > #slider {
		width: 100% !important;
	}
	div.orbit-wrapper > #slider img {
		display: inline;
	}

	.footer {
		height: auto;
		padding: 0;
	}
	.base-bg {
		height: auto;
	}
	.footer:after {
		content: " ";
		clear: both;
		display: table;
	}

	.footer > div {
		float: none;
		display: block;
		position: static;
		text-align: center;
		padding: 10px 0;
	}
	.footer > div img {
		display: block;
		position: static;
		left: auto;
		bottom: auto;
		margin-top: 10px !important;
	}
}
@media screen and (max-width: 920px) {
	.main-navigation {
		display: none;
	}
	#mobileMenu {
		display: block;
	}
}
